/* D�BUT CSS ID */
#contenu_haut{
	width:950px;
	float:left;
}

#contenu_gauche{ width:190px; float:left;}

#contenu_centre{ float:left;}

.contenu_3cols{width:534px;}
.contenu_2colsLeft{width:760px;}
.contenu_2colsRight{width:760px;}	
.contenu_1col{width:950px;}

#contenu_milieu_acc{ margin:0; padding:35px 50px 50px 20px;}
#contenu_milieu{ margin:0; padding:35px 70px 50px 20px;}

#contenu_droit{ width:203px; float:left; margin:0; padding:30px 23px 0 0;}

#contenu_bas{ width:950px; float:left;}
/* FIN CSS ID */

/*
 * com_content
 * blog layout (frontpage, category, section)
 * sub selectors: blog
 */
#component .items-row{clear:both;}
#component p.readmore, #component .cols-2 .column-1 p, #component .cols-2 .column-2 p{ margin:0;}
#component .item {padding-bottom:15px;}

/* DEUX COLONNES */
#component .cols-2 .column-1, #component .cols-2 .column-2 {
	float:left;
	width:50%;
}
/*TROIS COLONNES */
#component .cols-3 .column-1, 
#component .cols-3 .column-2, 
#component .cols-3 .column-3{
	float:left;
	width:33%;
}
/*QUATRE COLONNES */
#component .cols-4 .column-1, 
#component .cols-4 .column-2, 
#component .cols-4 .column-3, 
#component .cols-4 .column-4{
	float:left;
	width:25%;
}

/* mettre un peu d�espace entre chaque r�sultat */
.search-results .result-title { 
font-size: 13px; 
margin-top: 20px; 
}

/* mettre en caract�res gras le texte recherch� */
.search-results .highlight { font-weight: bold; }


/* mettre la pagination � horizontale */
.pagination {
	margin:30px auto;
	width:70%;
}
.pagination ul li {
	display:inline;
	margin-right:20px;
}

/*******************************************
VERSION MOBILE
********************************************/

div.custom ul li.first{ display:none;}

/*******************************************
CONNEXION
********************************************/

#menu_admin{ background-color:#063565; border:none;}
#menu_admin li.item-111{ display: block;  border:none;}

/*******************************************
FIL D'ARIANE
********************************************/

#uqam_chemin ul img{ display:none;}

/*******************************************
MENU
********************************************/

.menu{ margin:32px 0 0 0; padding:0 0 0 0; border-top:solid 1px #e1e0e0;}
.menu li{ list-style-type:none; border-bottom:solid 1px #efefef; padding:4px 0 5px 0;}
/*.menu li.parent a{background:url(../images/menu_fleche.gif)  center right no-repeat; display: block;}*/
.menu li a{ color:#73746e; padding: 0 0 0 33px; text-decoration:none;}
.menu li a:hover{ color:#578c89;}

/*******************************************
SOUS-MENU
********************************************/

.menu li ul{ margin:5px 0 0 0; padding:0 0 0 0; display:block;}
/*.menu li.active ul{ display:block;}*/
.menu li ul li#item-108, /* ACCUEIL - Pr�sentation du groupe de recherche */
.menu li ul li#item-215, /* QUI SOMMES-NOUS - Mandat */
.menu li ul li#item-219, /* ACTIVIT�S - Congr�s 2015 */
.menu li ul li#item-222, /* DOCUMENTATION - Publications */
.menu li ul li#item-238, /* COLLABORATEURS - Chercheurs associ�s */
.menu li ul li#item-242{ margin-top:8px;} /* LABORATOIRE - Oeuvres */
.menu li ul li{ border:none; margin:0 0 0 0; padding:0 0 5px 0;}
.menu li ul li a{ display:block; margin:0 0 0 0; padding:0 10px 0 43px; background:url(../images/menu_puce.gif) 36px top no-repeat;}
.menu li ul li.active a{ color:#578c89;}

/*******************************************
SOUS-SOUS-MENU
********************************************/

.menu li ul li ul.content_2{ margin-left:10px;}
.menu li ul li ul.content_2 li a{ color:#73746e;}
.menu li ul li ul.content_2 li a:hover,
.menu li ul li ul.content_2 li.active a{ color:#578c89;}
.menu li ul li ul.content_2 li#item-223, /* DOCUMENTATION - Publications - Collectives */
.menu li ul li ul.content_2 li#item-226, /* ACTIVIT�S - Projets - Typologie */
.menu li ul li ul.content_2 li#item-232{ margin-top:8px;} /* DOCUMENTATION - D�finitions - Performativit� */

/*******************************************
BOUTONS - COLONNE GAUCHE
********************************************/

#contenu_gauche .moduletable .custom{ padding: 50px 0 0 20px;}
#contenu_gauche .moduletable .custom p:first-child{ margin-bottom: 7px;}

/*******************************************
BANNI�RE
********************************************/

#banner{	float:right; position:relative; width:760px; height:183px; background-color:orange;}

/*******************************************
CONTENU
********************************************/

#haut a{ color:#578c89; text-decoration:none;}
#haut a:hover{ text-decoration:underline;}
.item-page h1{ color:#231f20; font-size:15px; font-weight:bold; margin-bottom: 12px; text-transform:uppercase;}
.item-page h2{ color:#231f20; font-size:13px; font-weight:bold; margin:24px 0 10px 0; text-transform:uppercase;}
.item-page h3{ color:#578c89; font-size:14px; font-weight:normal; margin-bottom:4px; text-transform:uppercase;}
.item-page ul{ margin:0 0 25px 0; padding-left:25px;}
.item-page ol{ margin:0 0 15px 0; padding-left:15px;}
.item-page ol li{ list-style-type:decimal; line-height:18px; text-align:justify;}
.item-page ul li{ line-height: 18px; text-align:justify; list-style-image: url(../images/puce.gif);}
.item-page .menu_archives{ margin-top:-12px;}
.item-page .menu_archives li{ margin:0 0 0 -25px; padding:0 0 0 0; list-style-image:none; text-align:left!important;}
#jcemediabox-popup-caption p{ text-align:left;}

.item-page table tr td{ vertical-align:top; padding:0 20px 0 0;}
.item-page table tr td h2{ padding:0; margin: 0 0 10px 0;}

/***** Activit�s pr�vues *****/

#contenu_droit h3{ color:#231f20; font-size:15px; font-weight:bold; margin-bottom: 18px; text-transform:uppercase;}
h4.newsflash-title{ font-weight:bold;}
#contenu_droit .moduletable .custom{ padding-bottom:50px;}
.datee{ display:block; margin-bottom:6px; text-transform:uppercase; font-size:11px;}
.newsflash p{ border-bottom:solid 1px #e5e5e5; padding-bottom:10px; margin-bottom:10px;}
.newsflash h4 span.datee{ display:none;}

/***** Articles *****/

div.category-list h2{ color:#231f20; font-size:15px; font-weight:bold; margin-bottom: 12px; text-transform:uppercase;}
table.category tr td{ padding:7px 0 7px 0; border-bottom:solid 1px #e8e8e8;}
table.category tr th#tableOrdering{ padding:0 0 15px 0; text-transform:uppercase; font-weight: bold;}
form#adminForm fieldset.filters{ padding:5px 0 5px 0; border:0;}

/***** Oeuvres - Artistes *****/

.custom_alphabet ul{ padding:0;}
.custom_alphabet ul li{ display:inline; border-right: solid 1px #d2d2d2; padding:0 7px 0 5px;}
.custom_alphabet ul li:first-child{ padding:0 7px 0 0;}
.custom_alphabet ul li a{ font-size:14px; color:#046864;}
.custom_alphabet ul li a:hover{ color:#00a7dc;}

.item-page table.oeuvres tr td{ width:670px; padding:0;}
.item-page table.oeuvres tr td:first-child{ padding-bottom:3px;}

.componentheading{ text-transform:uppercase; font-size:14px; font-weight:bold; padding:35px 0 15px 0;}
#searchhead{ display:none;}
.cp_image{ display:none;}
div.cp_text h2{ font-weight:bold; margin-top:-8px;}
div.cp_text h3{ display:none;}
div.cp_result{	border: none;}
h2.cp_title{ text-transform:uppercase; font-size:14px; font-weight:bold; padding:0 0 16px 0; margin-bottom:-28px;}
h2.cp_title a{ color:#0b918c;}
h2.cp_title a:hover{ color:#00a7dc;}
span.jwbox a{ text-transform:uppercase;}
.cp_text .custom_alphabet ul{	display:none;}
p.readmore{ margin-top:-15px; color:#0b918c;}

/***** Videos *****/

.item-page p span.jwbox{ color:#578c89; font-size:12px; font-weight:normal; margin-bottom:4px; text-transform:uppercase; text-align:left;}

/*******************************************
SLIDERS
********************************************/

.nn_sliders_container .nn_sliders_slider span a
{ display:block; margin:0; padding:6px 0 6px 0; border-bottom:solid 1px #e5e5e5; border-top:solid 1px #e5e5e5; border-left:none; border-right:none;
background:url(../images/plus.gif) right center no-repeat;}
.nn_sliders_slider.active span a,
.nn_sliders_slider.active span a:hover span{background:url(../images/moins.gif) right center no-repeat;}
.nn_sliders_container .nn_sliders_slider span a:hover{ background:url(../images/plus.gif) right center no-repeat;}
.nn_sliders_container .nn_sliders_slider span a span{ display:block; text-transform:uppercase;}
.nn_sliders_container .active span a{ border-bottom:none; background-color:transparent; color:#6099cc;}
.nn_sliders_container .nn_sliders_content_wrapper .nn_sliders_content
{ margin:0; padding:12px 0 6px 0; border-bottom:solid 1px #e5e5e5; border-top:none; border-left:none; border-right:none;}
.nn_sliders_container .nn_sliders_content_wrapper .nn_sliders_content ol{ margin:0 0 25px 0; padding-left:25px;}

/*CSS Auteur: Nicolas Desrosiers*/
/*FORMULAIRE TRANSACTIONNEL*/
#uqam_contenu .formulaire {
    padding-left: 190px;
    width: 740px;
}
    #uqam_contenu .formulaire h2 {
        color: #578c89;
        font-weight: normal;
    }
    #uqam_contenu .formulaire fieldset {
        border: 0;
        padding: 0;
    }
        #uqam_contenu .formulaire fieldset label {
            display: inline-block;
            padding-bottom: 10px;
            width: 80px;
        }
        #uqam_contenu .formulaire fieldset input {
            padding: 1px 3px;
            width: 200px;
        }
        #uqam_contenu .formulaire fieldset .formDroite,
        #uqam_contenu .formulaire fieldset .formGauche {
            float: left;
            position: relative;
            width: 335px;
        }

        #uqam_contenu .formulaire fieldset label.error {
            padding-left: 87px;
            padding-bottom: 20px;
            width: 208px;
        }
    #uqam_contenu .formulaire table {}
        #uqam_contenu .formulaire table th {
            font-weight: bold;
            padding: 0 20px 10px 0;
        }
        #uqam_contenu .formulaire table td input[type="radio"] {
            margin: 0;
        }
    #uqam_contenu .formulaire ul {
        padding-left: 0;
    }
    #uqam_contenu .formulaire #prix #total {
        font-weight: bold;
    }
    #uqam_contenu .formulaire #infosInscriptions {
        margin-left: -190px;
    }

